

/* Mega Main Menu */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

#main_menu_container ul.mega-menu, #main_menu_container ul.mega-menu li {margin: 0; padding: 0; border: none;}
#main_menu_container ul.mega-menu {width: 100%; border-left: 1px solid #94cd0b; position: relative;}
#main_menu_container ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 14px; font-weight: bold;}
#main_menu_container ul.mega-menu li a {float: left; display: block; color: #FFF; padding: 0px 10px; line-height: 41px;  text-decoration: none;}
#main_menu_container ul.mega-menu li a.dc-mega {position: relative; padding-right: 25px;padding-left: 0px}
#main_menu_container ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; width: 8px; height: 6px;  top: 20px; right: 10px; background: url(../img/arrow.png) no-repeat 0 100%;}
#main_menu_container ul.mega-menu li.mega-hover a, #main_menu_container ul.mega-menu li a:hover {background-position: 100% -40px; color: #fff;}
#main_menu_container ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
#main_menu_container ul.mega-menu li .sub-container {position: absolute; background: url(http://www.africanseer.com/images/bg_sub_left.png) no-repeat 0 100%; padding-left: 20px; margin-left: -3px;}
#main_menu_container ul.mega-menu li .sub {background: url(http://www.africanseer.com/images/bg_sub.png) no-repeat 100% 100%; padding: 20px 20px 20px 10px;}
#main_menu_container ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 10px 0;}
#main_menu_container ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
#main_menu_container ul.mega-menu li .sub li {list-style: none; float: none; width: 170px; font-size: 1em; font-weight: normal;}
#main_menu_container ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 20px 0; float: left;}
#main_menu_container ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
#main_menu_container ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #666; padding: 7px 10px; display: block; float: none; text-decoration: none; }
#main_menu_container ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 0px 10px; margin-bottom: 5px;font-size: 14px; background: #5b9aa1; text-transform: uppercase; color: #fff !important;  !important; line-height: 30px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#main_menu_container ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #999; text-shadow: none;}
#main_menu_container ul.mega-menu .sub li.mega-hdr li a {color:#555;font-size:12px;padding: 0px 5px 0px 20px; background: url(http://www.africanseer.com/images/arrow_off.png) no-repeat 5px 8px; font-weight: normal; line-height: 24px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#main_menu_container ul.mega-menu .sub li.mega-hdr li a:hover {color: #a32403; background: #efefef url(http://www.africanseer.com/images/arrow_on.png) no-repeat 5px 8px;}
#main_menu_container ul.mega-menu .sub ul li {padding-right: 0;}
#main_menu_container ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
#main_menu_container ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
#main_menu_container ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(http://www.africanseer.com/images/arrow_off.png) no-repeat 7px 10px;}
#main_menu_container ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(http://www.africanseer.com/images/arrow_on.png) no-repeat 7px 10px;}
